﻿/** html {
	font-family: Arial, Helvetica, sans-serif;
} **/

body {
	background-color: #06131a;                /** Dark Blue ATA Page BG Colour - This affects both the header and footer background colour **/
	margin: 0;
	/** background-color: #0c2635; **/
}

/** img {
	border: 0;
} **/

/*---------------------------------------------------------------------- HEADER ----------------------------------------------------------------------*/
#header {
	width: 960px;
	height: 245px;
	margin: 0 auto;
	padding: 0px 0;
	position: relative;
}

#logo {                                      /** LOGO BANNER **/
	display: block;
	padding: 0 0 0px 0px;
}

/*---------------------------------------------------------------------- NAVIGATION ----------------------------------------------------------------------*/
       
#navigation {                                      
	background-color: #0b344a;              /** Mid Blue ATA Menu Background Colour **/
	height: 45px;
	width: 960px;
	padding: 0px 0 0 0px;
	position: absolute;
	bottom: 0px;
	left: 0;
}

#navigation ul {
	background-color: #06131a;              /** Dark Blue ATA Menu BG Colour **/
	display: inline-block;
	height: 45px;
	width: 960px;
	padding: 0px 0 0 0px;
	position: absolute;
	list-style: none;
	margin: 0;
	/** background-color: #a3d5f2; **/              /** Light Blue ATA Menu BG Colour **/
}

#navigation li {
	float:left;
	/** float: left; **/
	font-size: 16px;
	line-height: 40px;
	margin: 0 5px;  
	/** margin: 0 5px; **/  
	text-align: center;
}

#navigation li.first {              /** Currently Unused - Sets White BG for First Menu Item **/
	background-color: #ffffff;  
	margin-left: 0;
}

#navigation li.selected {              /** Sets White BG for Menu Item Currently selected **/
	background-color: #ffffff;     
	/** background-color: #b7c2c8; **/
}

#navigation a {                       
	color: #ffffff;              /** Sets White Text for Menu Items **/
	font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif
	font-weight: normal;
	padding: 0 10px;
	text-decoration: none;
	/** text-shadow: 1px 1px 0 #eaeaea; **/
	/** color: #092f44; **/              /** Sets Mid Blue/Grey Text for Menu Items **/
}

#navigation a:hover {
	color: #0a2d43;
}

-----------   /** MIDDLE SECTION OF PAGE - "CENTER" **/    -----------   
#center {
	background-color: #06131a;          /** Dark Blue ATA Page BG Colour **/
	height:auto
	/** height: 450px; **/
	/** padding: 20px 0 0; **/
}

/** #center p {
	margin: 0;
} **/

#center div.body {
	background-color: #a3d5f2;          /** Light Blue ATA Body Colour **/
	width: 960px;
	margin: 0 auto 0;
	padding: 0px 0 0;
}
#center div.images {
	float: right;
	display: block;
	height: 450px;
	width: 210px;
	overflow: hidden;
}

/** #center div.images img.left1 {
	float: left;
	margin-right: 2px;
} **/

#center div.images img.right1 {
	float: right;
	top: 40px;
	padding: 40px 0px 0px 0px;
}
#center div.images img.right2 {
	float: right;
	padding: 40px 0px 0px 0px;
}
#center div.images img.right3 {
	float: right;
	padding: 40px 0px 0px 0px;
	position: relative;
}

#center div.header {
	text-decoration: none;
	font-family: Atlanta;
	font-size: 20px;
	font-weight:bold;
	font-style:normal;
	color:#0E2934;
}

#center div.content1 {
	text-decoration: none;
	font-family:Calibri;
	font-size: 15px;
	font-weight:normal;
	font-style:normal;
	color: #2f2f2f;
	margin: 50
	/** padding: 40px 20px 40px 10px; **/
	/** height: 450px; **/
	/** width: 650px; **/
}

#center div.content2 {
	text-decoration: none;
	font-family:Calibri;
	font-size: 15px;
	font-weight:normal;
	font-style:normal;
	color: #2f2f2f;
	margin: 50
	/** padding: 40px 20px 40px 10px; **/
	/** height: 450px; **/
	/** width: 650px; **/
}

/** #center .content p {
	color: #646c6f;
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
} **/

/** #center .content p span {
	color: #073f5a;
	display: block;
	font-size: 16px;
	line-height: 20px;
	padding: 0 0 20px;
	text-align: center;
} **/

/** #center .content p span a {
	color: #073f5a;
	font-weight: bold;
	text-decoration: none;
} **/

/** Center Footer Stuff Removed - Now In Word **/

/*------------------------------ CONTENTS ------------------------------*/  **IS THIS USED??**
/** #contents {
	background: url(../images/bg-content.gif) repeat;
	padding: 40px 0 20px;
} **/

/** #contents div.body {
	color: #012b36;                   
	width: 960px;
	margin: 0 auto 20px;
} **/

/** #main {                                
	background-color: #03354e;
	width: 630px;
	margin: 60px 10px 0 300px;
	padding: 20px 0 20px 20px;
} **/

/** #main span, #main p {
	color: #aeb4b4;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	padding-right: 20px;
	text-align: justify;
} **/

/** #main span {
	color: #fdfffa;
	font-size: 16px;
} **/

/** #main p a {
	color: #aeb4b4;
	font-weight: bold;
	text-decoration: none;
} **/

/** #main span a {
	color: #fdfffa;
	font-weight: bold;
	text-decoration: none;
} **/

/** #main ul {
	display: inline-block;
	list-style: none;
	height: 355px;
	margin: 0;
	padding: 0;
} **/

/** #main ul li {
	float: left;
	width: 315px;
} **/

/** #main ul li a {
	color: #fdfffa;
	display: block;
	height: 114px;
	margin: 0 40px 0 0;
	text-decoration: none;
} **/

/** #main ul li h3 {
	margin: 0;
	line-height: 25px;
	padding-top: 35px;
} **/

/** #main ul li p {
	clear: both;
	padding: 6px 40px 20px 0;
} **/

/*------------------------------ FOOTER ------------------------------*/

#main ul li img {
	float: left;
}

#footer {
	/** color: #456f7f; **/
	color: #ffffff;                           /** Copyright Text Colour Only **/ 	
	line-height: 20px;
	width: 960px;
	margin: 0 auto;
	padding: 0px 0px;
}

#footer span.footnote {
	clear: both;
	display: block;
	width: 960px;
	font-size: 12px;
	margin: 0px 0 0;
	text-align: center;
}

/** #footer ul.contacts {
	float: left;
	font-size: 12px;
	list-style: none;
	width: 300px;
	margin: 0;
	padding: 0 0 10px;
} **/

/** #footer ul.contacts h3 {
	font-size: 14px;
	margin: 0 0 10px;
	text-transform: uppercase;
} **/

/** #footer ul.contacts li span {
	float: left;
	width: 50px;
} **/

/** #footer ul.contacts li p {
	margin: 0 0 0 50px;
} **/

/** #connect {
	float: left;
	list-style: none;
	width: 140px;
	margin: 0;
	padding: 0;
} **/

/** #connect h3 {
	font-size: 14px;
	margin: 0 0 10px;
	text-transform: uppercase;
} **/

/** #connect li {
	padding: 0 0 5px;
} **/

/** #connect li a {
	color: #456f7f;
	font-size: 15px;
	text-decoration: none;
} **/



/*------------------------------ About us page ------------------------------*/


/*------------------------------ Contact us Page ------------------------------*/


/*------------------------------ Services Page ------------------------------*/


/*------------------------------ TESTIMONIALS PAGE ------------------------------*/

#center div.testimonials {
	text-decoration: none;
	font-family: Atlanta;
	font-size: 20px;
	font-weight:bold;
	font-style:normal;
	color:#0E2934;
}

#center div.testimonialimages {
	float: left;
	display: block;
	height: 450px;
	width: 700px;
	overflow: hidden;
}

#center div.testimonialimages img.left {
	float: none;
	width: 200px;
	height: 200px;
	top: 0px;
	padding: 0px 50px 0px 0px;
}
#center div.testimonialimages img.center {
	float: none;
	width: 200px;
	height: 200px;
	top: 0px;
	padding: 0px 50px 0px 0px;
}
#center div.testimonialimages img.right {
	float: none;
	width: 200px;
	height: 200px;
	top: 0px;
	padding: 0px 0px 0px 0px;
}


/*------------------------------ Support Page ------------------------------*/

